#wishlist {
  padding-bottom: 120px;
}

.astra-section-header-wrapper {
  background-color: transparent;

  .astra-section-header__title {
    font-family: var(--astra-roboto), sans-serif;
    font-weight: var(--astra-font-weight-thin);
    font-size: 92px;
    text-align: center;
    color: #CBCBCB;
    margin: 0 0 24px;

    @media screen and (max-width: 768px) {
      font-size: 64px;
    }

    @media screen and (max-width: 480px) {
      font-size: 32px;
    }
  }
}

.wishlist-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  column-gap: 24px;
  row-gap: 32px;
  padding: 0 0 28px;
  margin: 0;
  list-style: none;

  @media screen and (max-width: 768px) {
    grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
    column-gap: 12px;
    row-gap: 16px;
  }
}

.wishlist__next-action {
  padding: 28px 0;

  .wishlist__next-action--empty-text {
    text-align: center;
    display: none;
  }

  .wishlist__next-action--button {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}